﻿body {
    font-family: Helvetica Neue, Arial, Helvetica, sans-serif, 微軟正黑體;
    font-size: large;
    line-height: 1.428;
    color: #333;
    background-color: #fff;
    margin: 0 0 0 0;
    overflow-x: hidden;
    position: relative;
}
a {
    font-family: Helvetica Neue, Arial, Helvetica, sans-serif, 微軟正黑體;
}

#go-top {
    position: fixed;
    top: -120px;
    right: 120px;
    height: 64px;
    width: 64px;
    background-image: url(../img/gotop.png);
    filter: invert(80%);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 99999;
    cursor: pointer;
    transition: top 1s ease-out;
}
@media only screen and (max-width: 1000px) {
    #go-top {
        width: 100px;
        height: 100px;
    }
}
#region_header {
    display: block;
    width: 100%;
}

#region_hall {
    display: block;
    width: 100%;
}

#region_footer {
    display: block;
    width: 100%;
    position: relative;
}

    .content-header-1 {
        border-bottom: 3px solid #bc9f63;
        padding-left: 5px;
        display: unset;
        padding-right: 4rem;
    }

    .content-header-2 {
        padding-left: 10px;
        border-left: 2px solid #bc9f63;
    }


    .content-message {
        margin-left: 10px;
    }
    
    @media only screen and (min-width: 1000px) {
        .content-header-1 {
            font-size: xx-large;
        }

        .content-header-2 {
            font-size: large;
        }

        .content-message {
            font-size: medium;
        }
    }

    @media only screen and (max-width: 1000px) {
        .content-header-1 {
            font-size: 60px;
        }

        .content-header-2 {
            font-size: 48px;
        }

        .content-message {
            font-size: 36px;
        }
    }

    .home-background {
        margin-top: 20px;
        z-index: 999;
        position: relative;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-image: url(slides/home/istockphoto-1286642964-1024x1024.jpg);
        background-position: center center;
        background-size: contain;
        opacity: 0.6;
    }

        .home-background span {
            opacity: 1;
        }

    .phone-background {
        display: block;
        width: 100%;
        background-image: url(../backgrounds/04.png);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .phone-container {
        display: flex;
        align-items: center;
        padding: 2rem 1rem 0 1rem;
        /*
    background-image: url(../app-scr/cool-background.png);
    background-size:cover;
        */
    }

#phone-text-container {
    color: white;
    /*margin: 0 1rem 0 1rem;*/
    padding-bottom: 5rem;
}

    .phone-text-header {
        font-size: 36px;
        font-weight: 600;
        display: block;
        transition: all 1s;
    }

    .phone-text-desc {
        font-size: 24px;
        font-weight: 400;
        display: block;
        transition: all 1s;
        margin-top: 2rem;
    }

    .phone-text-more {
        font-size: 24px;
        transition: all 1s;
        text-decoration: underline;
        line-height: 3;
        cursor: pointer;
    }

    @media only screen and (min-width: 1000px) {
        .phone-container {
            max-width: 900px;
            margin: auto;
        }

        .phone-app {
            transform: scale(0.8);
        }

        .phone-text-header {
        }
    }

    @media only screen and (max-width: 1000px) {
        .phone-text-header {
            font-size: 48px;
        }

        .phone-text-desc {
            font-size: 36px;
        }

        .phone-text-more {
            font-size: 24px;
        }
    }

    .phone-app {
        background-position: center;
        background-repeat: no-repeat;
        background-size: 400px 810px, 358px 770px;
        width: 400px;
        height: 810px;
        min-width: 400px;
        transition: transform 2s;
    }

        .phone-app img {
            width: 400px;
        }

    .device-stage-app {
        background-image: url(../app-scr/iphone-13-pro-max.png),url(../app-scr/app-devices.png);
    }

    .device-stage-pbx {
        background-image: url(../app-scr/iphone-13-pro-max.png),url(../app-scr/app-pbx-status.png);
    }

    .device-stage-vpn {
        background-image: url(../app-scr/iphone-13-pro-max.png),url(../app-scr/app-passcode.png);
    }

    .device-stage-dvr {
        background-image: url(../app-scr/iphone-13-pro-max.png),url(../app-scr/app-dvr-live.png);
    }

    .device-stage-rpa {
        background-image: url(../app-scr/iphone-13-pro-max.png),url(../app-scr/app-timer.png);
    }

